Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

use Perl Log In

Log In

[ Create a new account ]

mattk (7945)

mattk
  (email not shown publicly)
http://perlmonks.org/?node_id=424873

Developer for a domain registrar/web host.

Journal of mattk (7945)

Tuesday October 07, 2008
02:14 AM

Is Crypt::OpenPGP fatally broken?

[ #37612 ]

Dear Lazyweb,

Has anybody managed to successfully install Crypt::OpenPGP under Debian Etch? How did you do it, and did you use 5.8.8 or 5.10?

The CPAN Testers Matrix seems to infer that this is a lost cause, which is unfortunate as it's a pre-requisite for the NZRS Perl toolkit. Maybe I can hack in Crypt::GPG support instead...

The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.
  • It installed fine on Ubuntu for me after I installed Crypt::RIPEMD160 (it claims that it's optional but apparently the tests disagree).
  • That had been installed on the box but when I ran its tests again out of curiosity it failed, due to this bug [cpan.org]. Fixing this did the trick.

    Thanks!